@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed|Oswald|Material+Icons');

* {padding:0;margin:0;border:none;}

body {
font-family:"Roboto Condensed",Oswald,Arial,"Helvetica Neue",Helvetica,sans-serif;
-moz-osx-font-smoothing:grayscale;
-webkit-font-smoothing:antialiased;
color:#fff;
font-size: 1vw;
background: #012;
background-image:  linear-gradient(to bottom, #036 0%,#012 100%);
background-size:100% 4.5vw;
background-repeat:repeat-x;
background-position:0 0;
min-width: 800px;
}

form {
float:right;
}

input {
font-family:"Roboto Condensed";
width:6vw;
float:right;
border-radius: 0.3vw;
font-size: 1vw;
color: #aaa;
background-color: #fff;
margin:0.35vw 0 0 0;
padding:0.2vw;
-webkit-transition: width 0.2s ease-in-out;
transition: width 0.2s ease-in-out;
}

input:focus {
    width: 8vw;
}

button {
background: none !important;
float:right;
cursor: pointer;
}

.material-icons.md-48 { font-size: 2.5vw;color: #0cc;vertical-align: middle; }
.material-icons.home { font-size: 2.2vw;color:#fc0;float:left;margin:0 0.1vw;}
.material-icons.list { font-size: 1.2vw;}
.material-icons.smallaff { font-size: 1vw;}

.fa.fa-camera {
font-size: 1.8vw;color:#fc0;float:left;margin:0.2vw;
}

h2 {
font-family:Oswald;
font-size:2vw;
float:left;
font-weight:normal;
}

h2 a {
font-size:1.3vw;
border-radius:0.3vw;
padding: 0 0.25vw;
background:linear-gradient(to top,#069 0%,#07a 100%); 
}

h2 a:hover {
	color:#036;
	background:#fff;
	background:linear-gradient(to top,#ccc 0%,#fff 100%); 
}

#toptab1 {
	position:absolute;
	top:0;
	right:0.15vw;
}
#toptab1 a {
	width:auto;
	padding:0 0.25vw 0.1vw 0.25vw;
	margin:0 0.1vw 0 0.1vw;
	float:left;
	font-size:1vw;
	border-radius:0 0 0.3vw 0.3vw;
	color:#fff;
	background:#069;
	background:linear-gradient(to top,#058 0%,#069 100%);
}

#logo { width:6vw;height:auto;float:left;margin:0.3vw;
}

h1 {
font-size:2vw;
color:#0cf;
font-family:Oswald;
text-shadow:0.1vw 0.1vw 0.2vw #012;
}

.menu {
background:linear-gradient(to bottom,rgba(0,119,170,0.7) 0%,rgba(0,153,204,0.7) 50%,rgba(0,119,170,0.7) 100%);
color:#fff; 
height:2.3vw; 
width:100%;
}

#sticky {
background:linear-gradient(to bottom,rgba(0,119,170,0.7) 0%,rgba(0,153,204,0.7) 50%,rgba(0,119,170,0.7) 100%);
color:#fff;
height:2.3vw;
width:100%;
z-index:100;
}

.header {
float:left;        
width:98%;
margin: 0.5% 0.5% 0 0.5%;
padding: 0 0.5% 0 0.5%;
background:#024; border-radius:1vw 1vw 0 0;
}

.footer {
float:left;
width:98%;
margin: 0 0.5% 1vw 0.5%;
padding: 0 0.5% 0 0.5%;
background:#024; border-radius:0vw 0vw 1vw 1vw;
}

.content {
display: inline-flex;
float:left;
width:98%;
margin: 0 0.5% 0 0.5%;
padding: 0.5%;
background:#024;
}

#sticky a,.menu a {
float:left;
margin:0 0.3vw;
}
#sticky b,.menu b {
font-family: "Oswald";
font-size:1.5vw;
text-shadow: 0.1vw 0.1vw 0.2vw #012;
float:left;
}

a {
color: #fff;
text-decoration: none;
}
a:hover,#toptab a:hover,.content a:hover{
color: #0ff;
}

.jpeg a {
width: 16.666%;
height: auto;
float: left;
font-size: 1vw;
line-height: 1.5vw;
color: #fff;
text-decoration: none;
margin-bottom:0.5vw;
}


.mobile a {
width: 33.333%;
height: auto;
float: left;
font-size: 1vw;
line-height: 1.5vw;
color: #fff;
text-decoration: none;
margin-bottom:0.5vw;
}

.content img {
display: block;
float: left;
margin-left:4%;
width: 96%;
height: auto;
min-height:19vw;
border-radius: 0.6vw 0.6vw 0 0;
}

.round img {
border-radius: 0.6vw;
}

.content p {
float:left;
width: 88%;
height: 1.5vw;
margin-left: 4%;
padding: 0 4% 0 4%;
font-size:1vw;
line-height: 1.5vw;
background-image:linear-gradient(to right,#047 0%,#058 50%,#047 100%);
border-radius: 0 0 0.6vw 0.6vw;
overflow: hidden;
}

.text {
flex: 1;
float:left;
background-image:linear-gradient(to right,#047 0%,#058 50%,#047 100%);
border-radius: 0.6vw;
margin-bottom: 0.4vw;
font-size: 1.2vw;
color: #0cc;
}

.text img {
width:96%;
height:auto;
min-height:0;
margin:2%;
border-radius: 2%;
}

.jpeg {
flex: 7;
float:left;
}

.tag,.az {
	width:100%;
	float:left;
}

.tag a,.az a {
	font-family: "Oswald";
	width:auto;
	height:auto;
        font-size:1.3vw;
        color:#fff;
        border-radius: 0.5vw;
        padding:0.3vw;
        margin:0.3vw;
        float:left;
	background-image:linear-gradient(to right,#047 0%,#058 50%,#047 100%);
}
.az b {
	font-size:2vw;
	float:left;
	padding:0.3vw;
}

.xchat2 {
	clear:left;
}
.xchat2 img {
border-radius: none;
height:auto;
min-height:1vw;
}


img:not([src]) {
    visibility: hidden;
}
@-moz-document url-prefix() {
        img:-moz-loading {
                visibility: hidden;
        }
}

.socialnetwork img {
width:2.1vw;
height:2.1vw;
margin:0.1vw;
float:left;
}

.follow {
	width:90%;
	height:3vw;
	margin:0.1vw;
	padding:0.1vw;
	
}

.chatimg img {
	min-height:100%;
}

.xoverlay2 a {
	position: relative;
}

.xoverlay2 p {
	position: absolute;
	bottom: 0.4vw;
	left: 0;
 	height:auto;
 	z-index: 10;
	border-radius: 0px;
	float:left;
	background:linear-gradient(to bottom,rgba(0,119,170,0.7) 0%,rgba(0,153,204,0.7) 50%,rgba(0,119,170,0.7) 100%);
}

#sexcams {margin-top:0.2vw;width:2vw;height:2vw;}

#BackToTop {z-index:99;cursor:pointer;position:fixed;bottom:2vw;right:2vw;background:none;display:none;outline:none;animation: fadein 2s;}
.material-icons.up {color:#0ee;font-size:4vw;text-shadow:0.2vw 0.2vw 0.4vw #333;}
@keyframes fadein {from {opacity: 0;} to {opacity:1;}
}#BackToTop:hover {bottom:2.2vw;}

#BackToTop2 {width:4vw;bottom:1vw;right:1vw;height:auto;z-index:99;position:fixed;animation:fadein2 2s;cursor:pointer;background:none;display:none;outline:none;border:none;}
#BackToTop2 img {width:100%;height:auto;}
@keyframes fadein2 {from {opacity: 0;} to {opacity:1;}}
#BackToTop2:hover {bottom:1.2vw;}

#review {margin:0.5%;width:99%;font-size:1.1vw;float:left;}
#access {padding:0.5%;margin:1% 0.5%;width:98%;font-size:3vw;display:block;text-align:center;border-radius:2vw;background:linear-gradient(to bottom,rgba(0,119,170,0.7) 0%,rgba(0,153,204,0.7) 50%,rgba(0,119,170,0.7) 100%);}
#access a {color:#ffcc00;}
#access a:hover {
background: -webkit-linear-gradient(225deg, rgb(255,188,111), rgb(255,111,255), rgb(111,188,255)) 0% 0% / 300% 300%;-webkit-background-clip: text;-webkit-text-fill-color: transparent;animation: 2s ease 0s infinite normal none running fontgradient;}
@keyframes fontgradient {0%{background-position:0% 92%}50%{background-position:100% 9%}100%{background-position:0% 92%}}

